Inhalte

# Funktion GetGuiType

Gibt einen numerischen Wert zurück, der das grafische Benutzerinterface festlegt.

Diese Funktion ist aus Gründen der Abwärtskompatibilität noch vorhanden. Der Rückgabewert ist in Client-Server-Umgebungen nicht definiert.

## Syntax:

    GetGUIType()

## Rückgabewert:

Integer

## Rückgabewert:

1 : Windows

4 : UNIX

## Beispiel:

          Sub ExampleEnvironment
              MsgBox GetGUIType
          End Sub

Verwandte Themen

Betriebssystem identifizieren